<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1977-06-27 07:00:00.00 GD 02h50'21.67" E 11d49'30.50" N</id>
<person>
<lastname>Djibouti</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1977-06-27 07:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1977-06-27 07:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1977-06-27 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1977-06-27 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Djibouti</city>
<longitude>02h50'21.67" E</longitude>
<latitude> 11d49'30.50" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Djibouti</state>
<country>Djibouti</country>
</horoscope>
